Skip to main content
`Ctrl`+`K`

# TSARKIMEXInitializePackage

This function initializes everything in the `TSARKIMEX` package. It is called from `TSInitializePackage()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXInitializePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `PetscInitialize()`, `TSARKIMEXFinalizePackage()`

## Level

developer

## Location

src/ts/impls/arkimex/arkimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages